<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-a173_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>a173_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">Besides being simple mementos, family photographs can offer insights into the past. This free course, Picturing the family, looks at some of the ways photographs can reveal, and sometimes conceal, important information about the past. It teaches the skills and provides some of the knowledge needed to interpret such pictorial sources.</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">A173_1</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">photography</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">genealogy</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">socialisation</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Family &amp; relationships</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Visual Art</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_a173_1__introduction_item" identifierref="x_0_a173_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_a173_1__learningoutcomes_item" identifierref="x_1_a173_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_a173_1_1_item" identifierref="x_2_a173_1_1_resource">
                  <title>1 How to avoid damage when handling photographs</title>
               </item>
               <item identifier="x_3_a173_1_2_item">
                  <title>2 Background history</title>
                  <item identifier="x_4_a173_1_2_1_item" identifierref="x_4_a173_1_2_1_resource">
                     <title>2.1 Styles of photograph</title>
                     <item identifier="x_5_a173_1_2_1_1_item" identifierref="x_5_a173_1_2_1_1_resource">
                        <title>2.1.1 Card mounted photographs 1860–c.1914</title>
                     </item>
                     <item identifier="x_6_a173_1_2_1_2_item" identifierref="x_6_a173_1_2_1_2_resource">
                        <title>2.1.2 Postcards c. 1902–1950s</title>
                     </item>
                     <item identifier="x_7_a173_1_2_1_3_item" identifierref="x_7_a173_1_2_1_3_resource">
                        <title>2.1.3 Amateur snapshots 1880s–</title>
                     </item>
                  </item>
                  <item identifier="x_8_a173_1_2_2_item" identifierref="x_8_a173_1_2_2_resource">
                     <title>2.2 Photographs as primary sources</title>
                  </item>
                  <item identifier="x_9_a173_1_2_3_item" identifierref="x_9_a173_1_2_3_resource">
                     <title>2.3 Photographs as artefacts</title>
                  </item>
                  <item identifier="x_10_a173_1_2_4_item" identifierref="x_10_a173_1_2_4_resource">
                     <title>2.4 National variation</title>
                  </item>
               </item>
               <item identifier="x_11_a173_1_3_item">
                  <title>3 The portrait tradition: ideology</title>
                  <item identifier="x_12_a173_1_3_1_item" identifierref="x_12_a173_1_3_1_resource">
                     <title>3.1 Introducing ideology in portraiture</title>
                  </item>
                  <item identifier="x_13_a173_1_3_2_item" identifierref="x_13_a173_1_3_2_resource">
                     <title>3.2 Idealisation</title>
                     <item identifier="x_14_a173_1_3_2_1_item" identifierref="x_14_a173_1_3_2_1_resource">
                        <title>Activity 1</title>
                     </item>
                  </item>
                  <item identifier="x_15_a173_1_3_3_item" identifierref="x_15_a173_1_3_3_resource">
                     <title>3.3 Limited positive characterization</title>
                     <item identifier="x_16_a173_1_3_3_1_item" identifierref="x_16_a173_1_3_3_1_resource">
                        <title>Activity 2</title>
                     </item>
                  </item>
                  <item identifier="x_17_a173_1_3_4_item" identifierref="x_17_a173_1_3_4_resource">
                     <title>3.4 Characterisation and sexual stereotyping</title>
                     <item identifier="x_18_a173_1_3_4_1_item" identifierref="x_18_a173_1_3_4_1_resource">
                        <title>3.4.1 Control of the sitter</title>
                     </item>
                     <item identifier="x_19_a173_1_3_4_2_item" identifierref="x_19_a173_1_3_4_2_resource">
                        <title>Activity 3</title>
                     </item>
                  </item>
               </item>
               <item identifier="x_20_a173_1_4_item">
                  <title>4 The portrait tradition: methodology</title>
                  <item identifier="x_21_a173_1_4_1_item" identifierref="x_21_a173_1_4_1_resource">
                     <title>4.1 Facial expression</title>
                  </item>
                  <item identifier="x_22_a173_1_4_2_item" identifierref="x_22_a173_1_4_2_resource">
                     <title>4.2 Pose</title>
                     <item identifier="x_23_a173_1_4_2_1_item" identifierref="x_23_a173_1_4_2_1_resource">
                        <title>Activity 8</title>
                     </item>
                  </item>
                  <item identifier="x_24_a173_1_4_3_item" identifierref="x_24_a173_1_4_3_resource">
                     <title>4.3 Characterisation and sexual stereotyping</title>
                  </item>
                  <item identifier="x_25_a173_1_4_4_item" identifierref="x_25_a173_1_4_4_resource">
                     <title>4.4 Groups</title>
                     <item identifier="x_26_a173_1_4_4_1_item" identifierref="x_26_a173_1_4_4_1_resource">
                        <title>Activity 10</title>
                     </item>
                  </item>
                  <item identifier="x_27_a173_1_4_5_item" identifierref="x_27_a173_1_4_5_resource">
                     <title>4.5 Touch</title>
                  </item>
                  <item identifier="x_28_a173_1_4_6_item" identifierref="x_28_a173_1_4_6_resource">
                     <title>4.6 Touch and feeling</title>
                  </item>
                  <item identifier="x_29_a173_1_4_7_item" identifierref="x_29_a173_1_4_7_resource">
                     <title>4.7 Exceptions</title>
                  </item>
                  <item identifier="x_30_a173_1_4_8_item">
                     <title>4.8 Backgrounds and accessories </title>
                     <item identifier="x_31_a173_1_4_8_1_item" identifierref="x_31_a173_1_4_8_1_resource">
                        <title>Purpose</title>
                     </item>
                     <item identifier="x_32_a173_1_4_8_2_item" identifierref="x_32_a173_1_4_8_2_resource">
                        <title>Idealisation</title>
                     </item>
                     <item identifier="x_33_a173_1_4_8_3_item" identifierref="x_33_a173_1_4_8_3_resource">
                        <title>4.8.3 Personal possessions</title>
                     </item>
                  </item>
                  <item identifier="x_34_a173_1_4_9_item">
                     <title>4.9 Lighting </title>
                     <item identifier="x_35_a173_1_4_9_1_item" identifierref="x_35_a173_1_4_9_1_resource">
                        <title>4.9.1 Natural light</title>
                     </item>
                     <item identifier="x_36_a173_1_4_9_2_item" identifierref="x_36_a173_1_4_9_2_resource">
                        <title>4.9.2 Idealisation</title>
                     </item>
                     <item identifier="x_37_a173_1_4_9_3_item" identifierref="x_37_a173_1_4_9_3_resource">
                        <title>4.9.3 Limited characterisation</title>
                     </item>
                  </item>
                  <item identifier="x_38_a173_1_4_10_item" identifierref="x_38_a173_1_4_10_resource">
                     <title>4.10 Retouching</title>
                  </item>
                  <item identifier="x_39_a173_1_4_11_item" identifierref="x_39_a173_1_4_11_resource">
                     <title>4.11 Colouring</title>
                  </item>
                  <item identifier="x_40_a173_1_4_12_item" identifierref="x_40_a173_1_4_12_resource">
                     <title>4.12 Key concepts</title>
                  </item>
               </item>
               <item identifier="x_41_a173_1_5_item">
                  <title>5 Camera culture</title>
                  <item identifier="x_42_a173_1_5_1_item" identifierref="x_42_a173_1_5_1_resource">
                     <title>5.1 Capturing commemorative events</title>
                  </item>
                  <item identifier="x_43_a173_1_5_2_item" identifierref="x_43_a173_1_5_2_resource">
                     <title>5.2 Records of achievement</title>
                  </item>
                  <item identifier="x_44_a173_1_5_3_item" identifierref="x_44_a173_1_5_3_resource">
                     <title>5.3 Prized possessions</title>
                  </item>
                  <item identifier="x_45_a173_1_5_4_item" identifierref="x_45_a173_1_5_4_resource">
                     <title>5.4 Special occasions</title>
                  </item>
                  <item identifier="x_46_a173_1_5_5_item" identifierref="x_46_a173_1_5_5_resource">
                     <title>5.5 Rites of passage</title>
                     <item identifier="x_47_a173_1_5_5_1_item" identifierref="x_47_a173_1_5_5_1_resource">
                        <title>5.5.1 Christening</title>
                     </item>
                     <item identifier="x_48_a173_1_5_5_2_item" identifierref="x_48_a173_1_5_5_2_resource">
                        <title>5.5.2 Skirts and breeching</title>
                     </item>
                     <item identifier="x_49_a173_1_5_5_3_item" identifierref="x_49_a173_1_5_5_3_resource">
                        <title>5.5.3 Birthdays</title>
                     </item>
                     <item identifier="x_50_a173_1_5_5_4_item" identifierref="x_50_a173_1_5_5_4_resource">
                        <title>5.5.4 Confirmation</title>
                     </item>
                  </item>
                  <item identifier="x_51_a173_1_5_6_item">
                     <title>5.6 Rites of passage (continued)</title>
                     <item identifier="x_52_a173_1_5_6_1_item" identifierref="x_52_a173_1_5_6_1_resource">
                        <title>5.6.1 Young adults</title>
                     </item>
                     <item identifier="x_53_a173_1_5_6_2_item" identifierref="x_53_a173_1_5_6_2_resource">
                        <title>5.6.2 Engagement and marriage</title>
                     </item>
                     <item identifier="x_54_a173_1_5_6_3_item" identifierref="x_54_a173_1_5_6_3_resource">
                        <title>5.6.3 Honeymoons</title>
                     </item>
                     <item identifier="x_55_a173_1_5_6_4_item" identifierref="x_55_a173_1_5_6_4_resource">
                        <title>5.6.4 Wedding anniversaries</title>
                     </item>
                  </item>
                  <item identifier="x_56_a173_1_5_7_item">
                     <title>5.7 Rites of passage (continued)</title>
                     <item identifier="x_57_a173_1_5_7_1_item" identifierref="x_57_a173_1_5_7_1_resource">
                        <title>Death</title>
                     </item>
                     <item identifier="x_58_a173_1_5_7_2_item" identifierref="x_58_a173_1_5_7_2_resource">
                        <title>5.7.2 Post-mortems</title>
                     </item>
                  </item>
               </item>
               <item identifier="x_59_a173_1_6_item">
                  <title>6 Portraits in the open air</title>
                  <item identifier="x_60_a173_1_6_1_item" identifierref="x_60_a173_1_6_1_resource">
                     <title>6.1 The rise of the itinerant photographer</title>
                  </item>
                  <item identifier="x_61_a173_1_6_2_item" identifierref="x_61_a173_1_6_2_resource">
                     <title>6.2 Street photography</title>
                     <item identifier="x_62_a173_1_6_2_1_item" identifierref="x_62_a173_1_6_2_1_resource">
                        <title>6.2.1 Studio conventions in street photography</title>
                     </item>
                     <item identifier="x_63_a173_1_6_2_2_item" identifierref="x_63_a173_1_6_2_2_resource">
                        <title>6.2.2 Informational content</title>
                     </item>
                     <item identifier="x_64_a173_1_6_2_3_item" identifierref="x_64_a173_1_6_2_3_resource">
                        <title>6.2.3 Groups</title>
                     </item>
                  </item>
                  <item identifier="x_65_a173_1_6_3_item" identifierref="x_65_a173_1_6_3_resource">
                     <title>6.3 Seaside photography</title>
                     <item identifier="x_66_a173_1_6_3_1_item" identifierref="x_66_a173_1_6_3_1_resource">
                        <title>Activity 26</title>
                     </item>
                  </item>
               </item>
               <item identifier="x_67_a173_1_7_item" identifierref="x_67_a173_1_7_resource">
                  <title>7 Writing</title>
               </item>
               <item identifier="x_68_a173_1_8_item" identifierref="x_68_a173_1_8_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_69_a173_1_9_item" identifierref="x_69_a173_1_9_resource">
                  <title>Keep on learning</title>
               </item>
               <item identifier="x_70_a173_1__references_item" identifierref="x_70_a173_1__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_71_a173_1__acknowledgements_item" identifierref="x_71_a173_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_a173_1__introduction_resource" type="webcontent" href="Items/x_0_a173_1__introduction.html">
         <file href="Items/x_0_a173_1__introduction.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_a173_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_a173_1__learningoutcomes.html">
         <file href="Items/x_1_a173_1__learningoutcomes.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_2_a173_1_1_resource" type="webcontent" href="Items/x_2_a173_1_1.html">
         <file href="Items/x_2_a173_1_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_a173_1_2_1_resource" type="webcontent" href="Items/x_4_a173_1_2_1.html">
         <file href="Items/x_4_a173_1_2_1.html"/>
         <file href="Items/_a0bf16e332f1d5f17460665951fed7f0f57ef73e_a173_1_002.jpg"/>
         <file href="Items/_e41efbcf9185665f07c8ebd54e29b2f28cc6144a_a173_1_003.jpg"/>
         <file href="Items/_900144265407944667a4e9570469c4b1275370d6_a173_1_004.jpg"/>
         <file href="Items/_be4823187ed9444afdeefece519a6f1a41e4e14a_a173_1_005.jpg"/>
         <file href="Items/_19d57137f0a9bb302b5f6ab4e6d26775b1859379_a173_1_006.jpg"/>
         <file href="Items/_0524ce1cbd8529342cdddf5459a94a7918be65b4_a173_1_007.jpg"/>
         <file href="Items/_6870a5e19d8a7baff2d9fa62f6af76f382591a1c_a173_1_008.jpg"/>
         <file href="Items/_75ffc05323b4eef3c36df9fb2e58b987af454652_a173_1_009.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_a173_1_2_1_1_resource" type="webcontent" href="Items/x_5_a173_1_2_1_1.html">
         <file href="Items/x_5_a173_1_2_1_1.html"/>
         <file href="Items/_900144265407944667a4e9570469c4b1275370d6_a173_1_004.jpg"/>
         <file href="Items/_be4823187ed9444afdeefece519a6f1a41e4e14a_a173_1_005.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_a173_1_2_1_2_resource" type="webcontent" href="Items/x_6_a173_1_2_1_2.html">
         <file href="Items/x_6_a173_1_2_1_2.html"/>
         <file href="Items/_19d57137f0a9bb302b5f6ab4e6d26775b1859379_a173_1_006.jpg"/>
         <file href="Items/_0524ce1cbd8529342cdddf5459a94a7918be65b4_a173_1_007.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_a173_1_2_1_3_resource" type="webcontent" href="Items/x_7_a173_1_2_1_3.html">
         <file href="Items/x_7_a173_1_2_1_3.html"/>
         <file href="Items/_6870a5e19d8a7baff2d9fa62f6af76f382591a1c_a173_1_008.jpg"/>
         <file href="Items/_75ffc05323b4eef3c36df9fb2e58b987af454652_a173_1_009.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_a173_1_2_2_resource" type="webcontent" href="Items/x_8_a173_1_2_2.html">
         <file href="Items/x_8_a173_1_2_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_a173_1_2_3_resource" type="webcontent" href="Items/x_9_a173_1_2_3.html">
         <file href="Items/x_9_a173_1_2_3.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_a173_1_2_4_resource" type="webcontent" href="Items/x_10_a173_1_2_4.html">
         <file href="Items/x_10_a173_1_2_4.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_12_a173_1_3_1_resource" type="webcontent" href="Items/x_12_a173_1_3_1.html">
         <file href="Items/x_12_a173_1_3_1.html"/>
         <file href="Items/_dbc197f6cbe5dcd269419a1509fd4edd3929b257_a173_1_010.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_13_a173_1_3_2_resource" type="webcontent" href="Items/x_13_a173_1_3_2.html">
         <file href="Items/x_13_a173_1_3_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_14_a173_1_3_2_1_resource" type="webcontent" href="Items/x_14_a173_1_3_2_1.html">
         <file href="Items/x_14_a173_1_3_2_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_15_a173_1_3_3_resource" type="webcontent" href="Items/x_15_a173_1_3_3.html">
         <file href="Items/x_15_a173_1_3_3.html"/>
         <file href="Items/_71d987e2a6eb65948f9ca680c13e9841eb80c898_a173_1_011.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_16_a173_1_3_3_1_resource" type="webcontent" href="Items/x_16_a173_1_3_3_1.html">
         <file href="Items/x_16_a173_1_3_3_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_17_a173_1_3_4_resource" type="webcontent" href="Items/x_17_a173_1_3_4.html">
         <file href="Items/x_17_a173_1_3_4.html"/>
         <file href="Items/_bf1ecbb1554afdd0f8c0dcfb77949afeb33a5a06_a173_1_012.jpg"/>
         <file href="Items/_af5445f03c55fc3f00078e44e5b080069875d36f_a173_1_013.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_18_a173_1_3_4_1_resource" type="webcontent" href="Items/x_18_a173_1_3_4_1.html">
         <file href="Items/x_18_a173_1_3_4_1.html"/>
         <file href="Items/_bf1ecbb1554afdd0f8c0dcfb77949afeb33a5a06_a173_1_012.jpg"/>
         <file href="Items/_af5445f03c55fc3f00078e44e5b080069875d36f_a173_1_013.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_19_a173_1_3_4_2_resource" type="webcontent" href="Items/x_19_a173_1_3_4_2.html">
         <file href="Items/x_19_a173_1_3_4_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_21_a173_1_4_1_resource" type="webcontent" href="Items/x_21_a173_1_4_1.html">
         <file href="Items/x_21_a173_1_4_1.html"/>
         <file href="Items/_f95ac115d9f89305bcd965cf3dc695b20da7d241_a173_1_014.jpg"/>
         <file href="Items/_f47fce592660a257a77e08078336526e64face0e_a173_1_015.jpg"/>
         <file href="Items/_3add018b212409317d3e7e99d80660d173dd9581_a173_1_016.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_22_a173_1_4_2_resource" type="webcontent" href="Items/x_22_a173_1_4_2.html">
         <file href="Items/x_22_a173_1_4_2.html"/>
         <file href="Items/_857bf9287f8deffb7a09419eede2025be8c4ed0a_a173_1_017.jpg"/>
         <file href="Items/_4389f641ef6713fb6a057a4d0d8624d4993b67ef_a173_1_018.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_23_a173_1_4_2_1_resource" type="webcontent" href="Items/x_23_a173_1_4_2_1.html">
         <file href="Items/x_23_a173_1_4_2_1.html"/>
         <file href="Items/_4389f641ef6713fb6a057a4d0d8624d4993b67ef_a173_1_018.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_24_a173_1_4_3_resource" type="webcontent" href="Items/x_24_a173_1_4_3.html">
         <file href="Items/x_24_a173_1_4_3.html"/>
         <file href="Items/_f26cf685c44ffaca229882aa47e57ef89a50f5d0_a173_1_019.jpg"/>
         <file href="Items/_bfa06e426e97ccad3be5f2ef29cb797b8d356c86_a173_1_020.jpg"/>
         <file href="Items/_6e22387ecc4548fc63414c2a7594fa76dc8a24ea_a173_1_021.jpg"/>
         <file href="Items/_0d6dfce245aceb73741f583089117f694f06c003_a173_1_022.jpg"/>
         <file href="Items/_2210cb4c13bc6803de86fc4048f2865e13beddb6_a173_1_023.jpg"/>
         <file href="Items/_d477bb39af4a26ee9c2b28c91f9f2240daff5f66_a173_1_024.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_25_a173_1_4_4_resource" type="webcontent" href="Items/x_25_a173_1_4_4.html">
         <file href="Items/x_25_a173_1_4_4.html"/>
         <file href="Items/_7674825c022c5d2a601a8a759daec9b2c9e1e264_a173_1_025.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_26_a173_1_4_4_1_resource" type="webcontent" href="Items/x_26_a173_1_4_4_1.html">
         <file href="Items/x_26_a173_1_4_4_1.html"/>
         <file href="Items/_7674825c022c5d2a601a8a759daec9b2c9e1e264_a173_1_025.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_27_a173_1_4_5_resource" type="webcontent" href="Items/x_27_a173_1_4_5.html">
         <file href="Items/x_27_a173_1_4_5.html"/>
         <file href="Items/_5db22e239decd7db47cdb3dd966f532192c28e4d_a173_1_026.jpg"/>
         <file href="Items/_ad43064e9dd6791fbea597bec944d556ad53c088_a173_1_027.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_28_a173_1_4_6_resource" type="webcontent" href="Items/x_28_a173_1_4_6.html">
         <file href="Items/x_28_a173_1_4_6.html"/>
         <file href="Items/_ecd0913150f2163bb8f58733e971b7a7183a65be_a173_1_028.jpg"/>
         <file href="Items/_5a45a4d4199d665cfb8fb101f681f2df1932a6ca_a173_1_029.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_29_a173_1_4_7_resource" type="webcontent" href="Items/x_29_a173_1_4_7.html">
         <file href="Items/x_29_a173_1_4_7.html"/>
         <file href="Items/_9e5dbd03b06df110e0b416e059d582d66da7d8da_a173_1_030.jpg"/>
         <file href="Items/_84bfe3e61b49d1e58bc1795e8ec22420865a8030_a173_1_031.jpg"/>
         <file href="Items/_be4d0a2ea2018ff231e8353f7b7e3c8929f2bfac_a173_1_032.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_31_a173_1_4_8_1_resource" type="webcontent" href="Items/x_31_a173_1_4_8_1.html">
         <file href="Items/x_31_a173_1_4_8_1.html"/>
         <file href="Items/_55ed5493382e72e52aa4fda59390bddd809aac01_a173_1_033.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_32_a173_1_4_8_2_resource" type="webcontent" href="Items/x_32_a173_1_4_8_2.html">
         <file href="Items/x_32_a173_1_4_8_2.html"/>
         <file href="Items/_c2200a06af2b3cec0699d8b1d5e38b6310b51180_a173_1_034.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_33_a173_1_4_8_3_resource" type="webcontent" href="Items/x_33_a173_1_4_8_3.html">
         <file href="Items/x_33_a173_1_4_8_3.html"/>
         <file href="Items/_e2fc5ebd2a1d3529ce7fe451aede93f6a21e1209_a173_1_035.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_35_a173_1_4_9_1_resource" type="webcontent" href="Items/x_35_a173_1_4_9_1.html">
         <file href="Items/x_35_a173_1_4_9_1.html"/>
         <file href="Items/_46ee40d4d6f653fa5ca474512fab2df27bb38027_a173_1_036.jpg"/>
         <file href="Items/_a1eba02f4f6efbf8e4dd4fa4af2651c8b4179368_a173_1_037.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_36_a173_1_4_9_2_resource" type="webcontent" href="Items/x_36_a173_1_4_9_2.html">
         <file href="Items/x_36_a173_1_4_9_2.html"/>
         <file href="Items/_c495f725acc0bc2f1e56139b8c9b70094fbb58e0_a173_1_038.jpg"/>
         <file href="Items/_3b751bd94abe6192b81b045fe18c9606e50736de_a173_1_039.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_37_a173_1_4_9_3_resource" type="webcontent" href="Items/x_37_a173_1_4_9_3.html">
         <file href="Items/x_37_a173_1_4_9_3.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_38_a173_1_4_10_resource" type="webcontent" href="Items/x_38_a173_1_4_10.html">
         <file href="Items/x_38_a173_1_4_10.html"/>
         <file href="Items/_4d0cbdef1984d7faa5a85347cfa4dbd124af73ab_a173_1_040.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_39_a173_1_4_11_resource" type="webcontent" href="Items/x_39_a173_1_4_11.html">
         <file href="Items/x_39_a173_1_4_11.html"/>
         <file href="Items/_d866918654a71a9e995c36f239e19aaa95d290d2_a173_1_041.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_40_a173_1_4_12_resource" type="webcontent" href="Items/x_40_a173_1_4_12.html">
         <file href="Items/x_40_a173_1_4_12.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_42_a173_1_5_1_resource" type="webcontent" href="Items/x_42_a173_1_5_1.html">
         <file href="Items/x_42_a173_1_5_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_43_a173_1_5_2_resource" type="webcontent" href="Items/x_43_a173_1_5_2.html">
         <file href="Items/x_43_a173_1_5_2.html"/>
         <file href="Items/_5ae2899f7b32f99e17fc989faae89adb347e87be_a173_1_042.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_44_a173_1_5_3_resource" type="webcontent" href="Items/x_44_a173_1_5_3.html">
         <file href="Items/x_44_a173_1_5_3.html"/>
         <file href="Items/_c5b1e019fad3c28727e91f402399698ca00bcd83_a173_1_043.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_45_a173_1_5_4_resource" type="webcontent" href="Items/x_45_a173_1_5_4.html">
         <file href="Items/x_45_a173_1_5_4.html"/>
         <file href="Items/_342a3d692d4221f337fe51f21980458f8c177499_a173_1_044.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_46_a173_1_5_5_resource" type="webcontent" href="Items/x_46_a173_1_5_5.html">
         <file href="Items/x_46_a173_1_5_5.html"/>
         <file href="Items/_1b08873fb5dd0d6c1d881513d4d9c3fd5a85c475_a173_1_045.jpg"/>
         <file href="Items/_ebca2a936811fa0ff1f18f99a079af29288f0d7e_a173_1_046.jpg"/>
         <file href="Items/_f4c16cb17d1b8c10d2e897086af9a4ef30ebc859_a173_1_047.jpg"/>
         <file href="Items/_2dd39c0d2d036ac35d84dfb40590d57e5f8fb5cd_a173_1_048.jpg"/>
         <file href="Items/_ca3155c0337fb4d93dc7282c433aa2eef7bd67de_a173_1_049.jpg"/>
         <file href="Items/_71c382b6819c6371900cb67fbb47c673f4f7bd63_a173_1_050.jpg"/>
         <file href="Items/_86bd0bcc66f99db6696602b9d05ff7ddd93e6864_a173_1_051.jpg"/>
         <file href="Items/_f4acfc1cf733a54d81c3ed0a78d99e8cef23b840_a173_1_052.jpg"/>
         <file href="Items/_4a00cc0cfb2c70f5d8e9240b5a5a68d277e020d4_a173_1_053.jpg"/>
         <file href="Items/_786e6945aecded327c42b5050c83f9de1f3ff6fc_a173_1_054.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_47_a173_1_5_5_1_resource" type="webcontent" href="Items/x_47_a173_1_5_5_1.html">
         <file href="Items/x_47_a173_1_5_5_1.html"/>
         <file href="Items/_ebca2a936811fa0ff1f18f99a079af29288f0d7e_a173_1_046.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_48_a173_1_5_5_2_resource" type="webcontent" href="Items/x_48_a173_1_5_5_2.html">
         <file href="Items/x_48_a173_1_5_5_2.html"/>
         <file href="Items/_f4c16cb17d1b8c10d2e897086af9a4ef30ebc859_a173_1_047.jpg"/>
         <file href="Items/_2dd39c0d2d036ac35d84dfb40590d57e5f8fb5cd_a173_1_048.jpg"/>
         <file href="Items/_ca3155c0337fb4d93dc7282c433aa2eef7bd67de_a173_1_049.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_49_a173_1_5_5_3_resource" type="webcontent" href="Items/x_49_a173_1_5_5_3.html">
         <file href="Items/x_49_a173_1_5_5_3.html"/>
         <file href="Items/_71c382b6819c6371900cb67fbb47c673f4f7bd63_a173_1_050.jpg"/>
         <file href="Items/_86bd0bcc66f99db6696602b9d05ff7ddd93e6864_a173_1_051.jpg"/>
         <file href="Items/_f4acfc1cf733a54d81c3ed0a78d99e8cef23b840_a173_1_052.jpg"/>
         <file href="Items/_4a00cc0cfb2c70f5d8e9240b5a5a68d277e020d4_a173_1_053.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_50_a173_1_5_5_4_resource" type="webcontent" href="Items/x_50_a173_1_5_5_4.html">
         <file href="Items/x_50_a173_1_5_5_4.html"/>
         <file href="Items/_786e6945aecded327c42b5050c83f9de1f3ff6fc_a173_1_054.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_52_a173_1_5_6_1_resource" type="webcontent" href="Items/x_52_a173_1_5_6_1.html">
         <file href="Items/x_52_a173_1_5_6_1.html"/>
         <file href="Items/_27f94a49f96d4b3258dc4bbbbbdd3047182dc659_a173_1_055.jpg"/>
         <file href="Items/_c0cdb536de0924106464466287c3f327bd26d672_a173_1_056.jpg"/>
         <file href="Items/_67eb8b24a343d9394580dce68b5dee8b3a620317_a173_1_057.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_53_a173_1_5_6_2_resource" type="webcontent" href="Items/x_53_a173_1_5_6_2.html">
         <file href="Items/x_53_a173_1_5_6_2.html"/>
         <file href="Items/_6163c8f1ba1a39d3285b0fa7b8f7f5a9bae3730e_a173_1_058.jpg"/>
         <file href="Items/_18bf09fd6fd2bb9cc6da51db46bd65ccfb46c05e_a173_1_059.jpg"/>
         <file href="Items/_612cf8ba4ef71fa84f8fb958f2a2a0ccf59c9eec_a173_1_060.jpg"/>
         <file href="Items/_94f8dc23187b33818f94c0d11d04fa7921b4d277_a173_1_061.jpg"/>
         <file href="Items/_e7403bd1297a9cda21177604cd5843e1a01743de_a173_1_062.jpg"/>
         <file href="Items/_033a1f4a2413f3f2c54d6652b16a046aa02be407_a173_1_063.jpg"/>
         <file href="Items/_81766cca8969a6f6f96dbae829f476343b5bace5_a173_1_064.jpg"/>
         <file href="Items/_dad755afe9e75e82780bb9f1a1fe0b4b3cac6193_a173_1_065.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_54_a173_1_5_6_3_resource" type="webcontent" href="Items/x_54_a173_1_5_6_3.html">
         <file href="Items/x_54_a173_1_5_6_3.html"/>
         <file href="Items/_59729b64a38fc5734b12aed9f3aa92723a350f24_a173_1_066.jpg"/>
         <file href="Items/_2617211cd4de4387ccbf9cdd5e9a90511a358096_a173_1_067.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_55_a173_1_5_6_4_resource" type="webcontent" href="Items/x_55_a173_1_5_6_4.html">
         <file href="Items/x_55_a173_1_5_6_4.html"/>
         <file href="Items/_e27dd5d03746881be39eb30cbeecc65d5be67452_a173_1_068.jpg"/>
         <file href="Items/_fb47d9be7fc308f86ec8db4581d222f127dcb4ca_a173_1_069.jpg"/>
         <file href="Items/_9ad8920f94ec723ed59a9ea1a933b2638d67882d_a173_1_070.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_57_a173_1_5_7_1_resource" type="webcontent" href="Items/x_57_a173_1_5_7_1.html">
         <file href="Items/x_57_a173_1_5_7_1.html"/>
         <file href="Items/_d87a34865ef2fce143f9155c2028ebd98c62ea75_a173_1_071.jpg"/>
         <file href="Items/_3407733dade340c977a32436ed3fa4b0a7bf3b43_a173_1_072.jpg"/>
         <file href="Items/_5dd502ece39664d5a9d51e3528ef1d21190312ae_a173_1_073.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_58_a173_1_5_7_2_resource" type="webcontent" href="Items/x_58_a173_1_5_7_2.html">
         <file href="Items/x_58_a173_1_5_7_2.html"/>
         <file href="Items/_cf840939197ac2c2159b6bcc28bb52a8e7756736_a173_1_074.jpg"/>
         <file href="Items/_a25eb62f79c51bcf7eb1aa1b0be4be3e07211caf_a173_1_075.jpg"/>
         <file href="Items/_fd5d2334bd1d1ab9b0230ef72907f9511c0f4350_a173_1_076.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_60_a173_1_6_1_resource" type="webcontent" href="Items/x_60_a173_1_6_1.html">
         <file href="Items/x_60_a173_1_6_1.html"/>
         <file href="Items/_0d4579dabaf026d2fbe4c131312387c483174320_a173_1_077.jpg"/>
         <file href="Items/_d2a812897ec1b4c5100ce3712b79a0a6c59a7ca1_a173_1_078.jpg"/>
         <file href="Items/_17ef0656fa0f05a77c759333aefba60a8d4565c3_a173_1_079.jpg"/>
         <file href="Items/_fa8c817e6b6f592bf8589a0007c4ae6f6151e9bf_a173_1_080.jpg"/>
         <file href="Items/_d4cd6275364cd96674bf9093cee3965e6cbe5ab2_a173_1_081.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_61_a173_1_6_2_resource" type="webcontent" href="Items/x_61_a173_1_6_2.html">
         <file href="Items/x_61_a173_1_6_2.html"/>
         <file href="Items/_f29023441228053a21189065fe91ad7f4e7ca9ff_a173_1_082.jpg"/>
         <file href="Items/_239e5990aa9ecc995441a735f36884cefab8f1fb_a173_1_083.jpg"/>
         <file href="Items/_3ee771d436301b27963100531e4c60c3019f5907_a173_1_084.jpg"/>
         <file href="Items/_45addbc15f5d0ce79bdc94f76be113e893add6c0_a173_1_085.jpg"/>
         <file href="Items/_88f12c2a1ce3b6bfacaf74ad6ffd3303952f0734_a173_1_086.jpg"/>
         <file href="Items/_1df13f603d2667df5f8b282954e0ea29c7e7203c_a173_1_087.jpg"/>
         <file href="Items/_9fcab2fa7037d77b854e63ddab8ee341e35bfa3a_a173_1_088.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_62_a173_1_6_2_1_resource" type="webcontent" href="Items/x_62_a173_1_6_2_1.html">
         <file href="Items/x_62_a173_1_6_2_1.html"/>
         <file href="Items/_f29023441228053a21189065fe91ad7f4e7ca9ff_a173_1_082.jpg"/>
         <file href="Items/_239e5990aa9ecc995441a735f36884cefab8f1fb_a173_1_083.jpg"/>
         <file href="Items/_3ee771d436301b27963100531e4c60c3019f5907_a173_1_084.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_63_a173_1_6_2_2_resource" type="webcontent" href="Items/x_63_a173_1_6_2_2.html">
         <file href="Items/x_63_a173_1_6_2_2.html"/>
         <file href="Items/_45addbc15f5d0ce79bdc94f76be113e893add6c0_a173_1_085.jpg"/>
         <file href="Items/_88f12c2a1ce3b6bfacaf74ad6ffd3303952f0734_a173_1_086.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_64_a173_1_6_2_3_resource" type="webcontent" href="Items/x_64_a173_1_6_2_3.html">
         <file href="Items/x_64_a173_1_6_2_3.html"/>
         <file href="Items/_1df13f603d2667df5f8b282954e0ea29c7e7203c_a173_1_087.jpg"/>
         <file href="Items/_9fcab2fa7037d77b854e63ddab8ee341e35bfa3a_a173_1_088.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_65_a173_1_6_3_resource" type="webcontent" href="Items/x_65_a173_1_6_3.html">
         <file href="Items/x_65_a173_1_6_3.html"/>
         <file href="Items/_37b98506cdb72fa33972744505ca3d9571992baa_a173_1_089.jpg"/>
         <file href="Items/_ea6289eb035992fe06f14f896dd116d2d8ba0a0a_a173_1_090.jpg"/>
         <file href="Items/_c7d107e66c81ee56bc051ea186450cedef1900d1_a173_1_091.jpg"/>
         <file href="Items/_b98e645cfad663979b639f1c715ea55a454212a3_a173_1_092.jpg"/>
         <file href="Items/_1cc554f008aea016bd2a5afae7390c876afdddfe_a173_1_093.jpg"/>
         <file href="Items/_3945f71f642a3440c3185d48daf555e5a219971a_a173_1_094.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_66_a173_1_6_3_1_resource" type="webcontent" href="Items/x_66_a173_1_6_3_1.html">
         <file href="Items/x_66_a173_1_6_3_1.html"/>
         <file href="Items/_b98e645cfad663979b639f1c715ea55a454212a3_a173_1_092.jpg"/>
         <file href="Items/_1cc554f008aea016bd2a5afae7390c876afdddfe_a173_1_093.jpg"/>
         <file href="Items/_3945f71f642a3440c3185d48daf555e5a219971a_a173_1_094.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_67_a173_1_7_resource" type="webcontent" href="Items/x_67_a173_1_7.html">
         <file href="Items/x_67_a173_1_7.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_68_a173_1_8_resource" type="webcontent" href="Items/x_68_a173_1_8.html">
         <file href="Items/x_68_a173_1_8.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_69_a173_1_9_resource" type="webcontent" href="Items/x_69_a173_1_9.html">
         <file href="Items/x_69_a173_1_9.html"/>
         <file href="Items/_d3c986e615af52d98ee2159f5114e2c4bec9ff99_ol_skeleton_keeponlearning_image.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_70_a173_1__references_resource" type="webcontent" href="Items/x_70_a173_1__references.html">
         <file href="Items/x_70_a173_1__references.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_71_a173_1__acknowledgements_resource" type="webcontent" href="Items/x_71_a173_1__acknowledgements.html">
         <file href="Items/x_71_a173_1__acknowledgements.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>